App::CLI::Command::Version(3)

NAME
App::CLI::Command::Version - Print a preformatted version string

SYNOPSIS
    package MyApp;
    use base qw(App::CLI App::CLI::Command);

    use constant alias => (
        '--version' => '+App::CLI::Command::Version',
          'version' => '+App::CLI::Command::Version',
        # Other aliases
    );

    # Your app now supports a default version command and option

DESCRIPTION
This is package provides a default "version" command modelled after that of App::Cmd. You can modify the default message by subclassing this command and overriding its "run" method, or by modifying it with eg. Class::Method::Modifiers.